La recherche a retourné 31 résultats

par Grenshad
sam. 08 oct. 2011, 13:33
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gtweak (Résolu)
Réponses : 8
Vues : 840

Re: [Gnome] Gnome-tweak-tool, No module named gtweak (Résolu

Fait ^^ merci des précisions/révisions, notamment je ne savais pas pour le trait d'union à rajouter à l'invocation de su. :chinois: :chinois:
par Grenshad
ven. 07 oct. 2011, 12:25
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gtweak (Résolu)
Réponses : 8
Vues : 840

Re: [Gnome] Gnome-tweak-tool, No module named gtweak [Résolu

Si! Tout ça : /home/grenshad/.lightscribe find: "/home/grenshad/.lightscribe": Permission non accordée /home/grenshad/.Wammu /home/grenshad/.avast/400.vps /home/grenshad/.gnupg/secring.gpg /home/grenshad/.gnupg/trustdb.gpg /home/grenshad/Faenza/Faenza-Dark/places/32/start-here.png /home/grenshad/Fae...
par Grenshad
ven. 07 oct. 2011, 03:30
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gtweak (Résolu)
Réponses : 8
Vues : 840

Re: [Gnome] Gnome-tweak-tool, No module named gtweak

Ça fonctionne désormais. Je suppose que c'est depuis que j'ai créé à la main le fichier ~/.config/gtk-3.0/settings.ini
par Grenshad
ven. 07 oct. 2011, 00:33
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gtweak (Résolu)
Réponses : 8
Vues : 840

[Gnome] Gnome-tweak-tool, No module named gtweak (Résolu)

Bonsoir, Depuis la Màj toute récente vers Gnome 3.2, gnome-tweak-tool ne se lance plus et me laisse un : Traceback (most recent call last): File "/usr/bin/gnome-tweak-tool", line 25, in <module> import gtweak ImportError: No module named gtweak Si quelqu'un a des pistes susceptibles de m'aider à rés...
par Grenshad
ven. 07 oct. 2011, 00:30
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gi (résolu)
Réponses : 11
Vues : 984

Re: [Gnome] Gnome-tweak-tool, No module named gi (résolu)

D'accord. En fait j'ai d'abord eut le problème "gi", puis une fois résolu à laissé apparaitre un nouveau probleme "gtweak". J'ai pensé qu'ils étaient liés. Je crée un autre topic.
par Grenshad
ven. 07 oct. 2011, 00:20
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gi (résolu)
Réponses : 11
Vues : 984

Re: [Gnome] Gnome-tweak-tool, No module named gi (résolu)

Au temps pour moi pour le topic, j'ai cru que ton message précédent m'était destiné.

Le module qui me fait défaut est donc présent :) c'est fabuleux, bon je vous laisse en paix et je retourne jouer avec mon souci dans mon coin promis.

P.S: oui, un vieux réflexe pour le -Sb :roll:
par Grenshad
jeu. 06 oct. 2011, 22:36
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gi (résolu)
Réponses : 11
Vues : 984

Re: [Gnome] Gnome-tweak-tool, No module named gi (résolu)

J'ai testé avec les dépôts canadiens, en supprimant et recompilant gnome-tweak-tool via yaourt -R puis yaourt -Sb. J'en ai aussi profité pour réinstaller à partir de ces dépôts les python-gobject python2-gobject python-gobject2 python2-gobject2, sans effet.
par Grenshad
jeu. 06 oct. 2011, 17:15
Forum : Environnements graphiques
Sujet : [Gnome] Gnome-tweak-tool, No module named gi (résolu)
Réponses : 11
Vues : 984

Re: [Gnome] Gnome-tweak-tool, No module named gi

Salut,
Moi ça m'amène désormais à une variante ^^:

Code : Tout sélectionner

Traceback (most recent call last):
  File "/usr/bin/gnome-tweak-tool", line 25, in <module>
    import gtweak
ImportError: No module named gtweak
par Grenshad
jeu. 04 déc. 2008, 17:52
Forum : Support matériel et kernel
Sujet : [kernel] kenel panic suite à maj du 30/11 (résolu)
Réponses : 26
Vues : 4789

Grub?

Il me semble avoir lu quelquepart qu'une màj de grub dernièrement a causé quelques souçis de boot dans certains cas.
par Grenshad
sam. 05 janv. 2008, 12:45
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

Non, moi ça me mets tout en double côté tél (et en double "a champs vides" côté Evolution), mais je ne synchronise pour l'instant que les contacts. D'ailleurs ça vient peut être d'un mauvais choix du format vcard30/21. Mais la question qu'il te pose a l'air logique, il synchro a nouveau et donc s'in...
par Grenshad
ven. 04 janv. 2008, 18:12
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

Tu as lié l'ordi et le téléphone entre eux ? (je me souviens plus des commandes, mais ça doit pouvoir se faire avec des outils graphiques, dont bluetooth-applet pour gnome) Pour celà tu peux aussi passer par le téléphone, via quelque chose comme bluetooth->ajouter un périph->rechercher, etc J'avais ...
par Grenshad
ven. 04 janv. 2008, 14:09
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

Pour le message d'erreur vformat, j'ai eut exactement le même, d'où la nécessité d'avoir libopensync-plugin-vformat installé sur son système. Sinon pour python, ça veux trop rien dire, je n'ai pas le 2.4 d'installé, mais tout ce qui a été installé à l'époque ou le 2.4 était dans Arch, a laissé sa tr...
par Grenshad
jeu. 03 janv. 2008, 14:12
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

suivi d'un

Code : Tout sélectionner

yaourt -S scons
ou même d'un

Code : Tout sélectionner

yaourt -Sb scons
histoire de recompiler Scons au cas où le paquet binaire serait compilé avec python 2.4

avant de recompiler finalement libopensync-plugin-vformat
par Grenshad
jeu. 03 janv. 2008, 11:54
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

Ça me fait penser a un genre d'erreur que j'ai déjà eut en compilant des paquets depuis la transition de python de 2.4 en 2.5. Si c'est le cas, il faut voir ce que tu as dans /usr/lib/python2.4/site-packages/ Pour ma part, j'ai viré les fichiers encore présents là dedans pour recompiler les paquets ...
par Grenshad
mer. 02 janv. 2008, 16:12
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

Fonction Télécommande Bluetooth Sony-ericsson

Dans un autre registre, je viens d'investiguer du côté d'une fonction propre aux téléphones Sony-ericsson, qui permet de télécommander via bluetooth sans passer par des applis Java tierces et autres bancaleries. Du côté de notre Arch il faut créer un nouveau fichier de conf pour utiliser la fonction...
par Grenshad
dim. 30 déc. 2007, 00:45
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

Tadam

Bon, venant de changer d'opérateur téléphonique et de téléphone, l'urgence de rapatrier les contacts m'a donné le coup de fouet au poum :) Je suis arrivé après une bonne partie de tripotages et recherches crasseuses à faire tourner opensync 0.34, je vais essayer de citer ici les étapes nécessaires. ...
par Grenshad
jeu. 27 déc. 2007, 14:09
Forum : Installation et configuration
Sujet : [opensync] Synchro nokia e61+evolution.
Réponses : 23
Vues : 5191

En fait l'ancien multisync est a l'abandon (je m'en servais moi aussi sous Ubuntu pour synchro le calendrier/tâches/notes d'Evolution avec mon téléphone T630). Le projet Opensync se veux son remplaçant, en partant d'un euh framework (?) complet et modulaire, avec des plugins (découpage entre autre d...
par Grenshad
lun. 08 oct. 2007, 23:09
Forum : Annonces et Nouveautés
Sujet : Changement de leader
Réponses : 16
Vues : 5603

@Tangrim : Tu passes du RTFM au RTHF (Read The Happy Forum) :D ?

Image
Sinon, ça vous fait quoi d'être les sbires de Skeletor ? :D
par Grenshad
ven. 27 juil. 2007, 18:55
Forum : Autres sujets
Sujet : [Quodlibet]En manque de plugin
Réponses : 19
Vues : 4343

Quelque chose comme ça en root devrait suffire :

Code : Tout sélectionner

/etc/rc.d/dbus restart
par Grenshad
jeu. 26 juil. 2007, 21:27
Forum : Autres sujets
Sujet : [Quodlibet]En manque de plugin
Réponses : 19
Vues : 4343

Les plugins sont de simples fichiers python disponibles sur le site officiel, ils sont à placer dans le dossier adéquat (~/.quodlibet/plugins puis le sous-dossier adéquat selon le type de plugin, a vérifier sur le site officiel sur la liste des plugins).